{
  "function": "minecraft:set_components",
  "components": {
    "minecraft:custom_data": {
      "current_process": "unheated"
    },
    "minecraft:item_name": {
      "text": "Unheated Iron Pickaxe",
      "color": "white"
    },
    "max_damage": 550
  }
}